message(STATUS "Defining example: point cloud handling")

add_executable(xsdk_example_xpcHandling
    Example_pointCloudHandling.cpp
    PointCloudPrinter.cpp
)

target_link_libraries(xsdk_example_xpcHandling
    PRIVATE
        xavia::sdk
)

add_executable(xavia::example_xpc ALIAS xsdk_example_xpcHandling)

set_target_properties(xsdk_example_xpcHandling
    PROPERTIES
        FOLDER "examples"
)
